Subject: bug#30127: Re[2]: bug#30127: ICC: 'entry point must be defined' error for shared builds on Windows

From: "Peyton, Jonathan L" <[email-masked]>
Date: Tue, 23 Jan 2018 18:36:48 +0000

I think the –xilib option is invalid when using:
$ xilink –xilib …
This just gives me an “unrecognized option '/xilib'; ignored” warning, but if I use
$ xilink –lib …
Then it calls xilib similar to how 
$ link.exe –lib …
calls lib.exe

Or in short:
$ xilink.exe –lib = xilib.exe
$ link.exe –lib = lib.exe

I don't think it would hurt if -xilib is converted to -lib, but that is what needs to happen if the option is accepted.

-nologo looks good to me.

-- Jonathan Peyton